
<table width="680" border="0" cellspacing="0" cellpadding="0"  class="from_table">
  <tr>
    <th><tpl> $langFilterAddFormat </tpl>:</th>
    <td  class="vtop tips2"><tpl> $langFilterAddGroupsensitivityUse </tpl></td>
  </tr>
</table>

<form action="filter.manage.php?action=update" id="form1" name="form1" method="post">
    <table width="680" class="from_table">
		<tr>
			 <th width="286" height="154" style=" padding-left:5px">
			 <span >
			 <tpl> $langFilterInputThreeFormat </tpl></span><br />
			 <span>bad</span><br />
			 <span>bad=nobad</span><br />
			 <span>a{1}s{2}s</span><br />
		  <span> <tpl> $langFilterRepeatSaveOneGroup </tpl></span></th>	
			 <td width="420" align="left">&nbsp;
	      <textarea name="filter_text" class="tarea" cols="40" rows="10"><tpl> $filter </tpl></textarea></td>
		</tr>
		
  </table>
  <div class="table-5-bottom"><div class="p-left-2"><span class="btn_left">
          <input type="submit" class="btn_submit"  value="<tpl> $langCsubmit </tpl>" /></span></div></div>
</form>
	
<script>
$(document).ready(function() {
	var options = {
		beforeSubmit:  function(){showLoading(showText);},
		success:       function(msg){
						hideLoading();
						showMessage(msg.message,msg.type);
						if(msg.type == '1'){
							ShowDiv = "result_content";
							getPageContent("filter.manage.php?action=ajax_list");
						}
					},
		type:      'post',
		dataType:  'json'
	};
	//对表单做的验证定义
	$("#form1").validate({
		errorClass: "wrong",
		rules: {
		},
		messages: {
		},
		submitHandler: function() {
			$('#form1').ajaxSubmit(options);
		}
	});
});	

</script>